a, a::before, a:hover, a:hover::before {
  transition: color 0.2s, background-color 0.2s;
}

.field--type-text-long ul {
  list-style-position: outside;
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
  margin-left: 0;
}
.field--type-text-long ul > li {
  list-style-type: none;
  position: relative;
  margin-bottom: 0.5rem;
  text-align: justify;
  line-height: 1.3;
  padding-left: 0.65rem;
}
.field--type-text-long ul > li::before {
  position: absolute;
  opacity: 1;
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.225rem;
  left: -0.5rem;
  width: var(--list-bullet-size, 0.5rem);
  height: var(--list-bullet-size, 0.5rem);
  font-size: var(--list-bullet-font-size, 0.5rem);
  font-family: "Material Design Icons", fantasy;
  content: "\F09DF";
}
.field--type-text-long ul > li p {
  margin-bottom: 0.5rem;
}
.field--type-text-long ul > li > ul {
  padding-left: 1rem;
}
.field--type-text-long ul > li > ul li::before {
  font-family: "Material Design Icons", fantasy;
  left: -0.5rem;
}
.field--type-text-long > ul {
  padding-left: 0;
}
.field--type-text-long > ul > li::before {
  color: var(--list-bullet-color-level-1, #2a2a2a);
}
.field--type-text-long > ul > li > ul {
  padding-left: 2.5rem;
}
.field--type-text-long > ul > li > ul > li::before {
  color: var(--list-bullet-color-level-2, #4a4a4a);
}
.field--type-text-long > ul > li > ul > li > ul {
  padding-left: 0.25rem;
}
.field--type-text-long > ul > li > ul > li > ul > li {
  padding-left: 0;
}
.field--type-text-long > ul > li > ul > li > ul > li::before {
  width: 6px;
  height: 6px;
  background-color: #2a2a2a;
  opacity: 1;
  display: inline-block;
  margin-right: 0.125rem;
  border-radius: 50%;
  margin-bottom: 0.025rem;
  top: 0.5rem;
}
.field--type-text-long ol {
  counter-reset: item;
  list-style-type: none;
  padding-left: 1.5rem;
  margin-left: 0;
}
.field--type-text-long ol li {
  counter-increment: item;
  position: relative;
}
.field--type-text-long ol li::before {
  content: counters(item, ".") " ";
  position: absolute;
  left: -1.5rem;
  font-weight: bold;
  color: var(--list-bullet-color-level-1, #2a2a2a);
}
.field--type-text-long ol ol {
  padding-left: 2rem;
}
.field--type-text-long ol li li::before {
  content: counters(item, ".") " ";
  left: -2.5rem;
  color: var(--list-bullet-color-level-2, #2a2a2a);
}

.highlight {
  background-color: var(--highlighted-text, #83ebbe);
}

.caption {
  font-style: italic;
  color: #9b9b9b;
}
